[client]
port=3306
[mysqld]
interactive_timeout=31536000
wait_timeout=2147483
bind-address            = 127.0.0.1
basedir=C:/Users/nTelgnt.DESKTOP-1BU1M7S/Desktop/ITQAN-26-02-25/UserFiles/MYSQL/
datadir=C:/Users/nTelgnt.DESKTOP-1BU1M7S/Desktop/ITQAN-26-02-25/UserFiles/MYSQL/Data/
default-storage-engine=MYISAM
